@font-face {
  font-family: "nlp-iconfont"; /* Project id 4885430 */
  src: url('nlp-iconfont.woff2?t=1747301190257') format('woff2'),
       url('nlp-iconfont.woff?t=1747301190257') format('woff'),
       url('nlp-iconfont.ttf?t=1747301190257') format('truetype');
  font-display: swap;
}

.nlp-iconfont {
  font-family: "nlp-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nlp-language:before {
  content: "\e600";
}

.nlp-icon-email:before {
  content: "\e648";
}

.nlp-facebook:before {
  content: "\e6f3";
}

.nlp-pinter:before {
  content: "\e63a";
}

.nlp-linkedin:before {
  content: "\e645";
}

.nlp-search:before {
  content: "\e60e";
}

.nlp-playfill:before {
  content: "\e74f";
}

.nlp-close:before {
  content: "\e615";
}

.nlp-wechat:before {
  content: "\e658";
}

.nlp-youtube:before {
  content: "\e612";
}

.nlp-instagram:before {
  content: "\e87f";
}

.nlp-weibo:before {
  content: "\e882";
}

.nlp-tiktok:before {
  content: "\e64f";
}

.nlp-a-XLogo:before {
  content: "\e629";
}

.nlp-comment:before {
  content: "\e687";
}

.nlp-love:before {
  content: "\e64e";
}

.nlp-down:before {
  content: "\e883";
}

.nlp-prev:before {
  content: "\e659";
}

.nlp-next:before {
  content: "\e65a";
}

.nlp-top:before {
  content: "\e884";
}

